#content1 {
	CLEAR: both; MARGIN: 10px auto; WIDTH: 960px
}
#content1a {
	CLEAR: both; PADDING-BOTTOM: 10px; MARGIN: 10px auto; WIDTH: 960px; BORDER-BOTTOM: #d3d3d3 1px solid
}
#content1left {
	FLOAT: left; WIDTH: 664px
}
.content1left1{float:left;width:327px;;}
.content1left1top{padding-top:3px;clear:both;width:325px;border:1px solid #D8D8D8;margin-bottom:3px;}
.content1left1ss{clear:both;width:325px;height:78px;border:1px solid #D8D8D8;}
.content1left1sstop{margin:0px auto;width:302px;height:30px;padding-top:6px;text-align:left;font-size:12px;color:#6E6E6E;border-bottom:1px solid #C9CED0;}
.content1left1ssbottom{width:175px;height:25px;clear:both;float:left;margin:5px 0px 0px 10px;}
#zllan1 {
	BACKGROUND: url(http://ue5.17173.itc.cn/webgame2009/zlleft1top1.jpg) no-repeat center top; MARGIN-BOTTOM: 10px; WIDTH: 664px; HEIGHT: 185px
}
#zllan1L {
	FLOAT: left; MARGIN: 15px 0px 0px 36px; WIDTH: 123px; HEIGHT: 151px
}
.bypm {
	CLEAR: both; WIDTH: 123px; HEIGHT: 61px
}
.bypmtitle {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #1b769c; LINE-HEIGHT: 28px; HEIGHT: 28px; TEXT-ALIGN: center
}
.bypmcontent {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #000000; LINE-HEIGHT: 16px; HEIGHT: 16px; TEXT-ALIGN: center
}
.bywytp {
	CLEAR: both; WIDTH: 123px; HEIGHT: 27px
}
#zllan1R {
	BACKGROUND: url(http://ue8.17173.itc.cn/webgame2009/zlright1bj.jpg) no-repeat center top; FLOAT: left; MARGIN: 15px 0px 0px 32px; WIDTH: 454px; HEIGHT: 154px
}
#zllan1R IMG {
	BORDER-RIGHT: #248cab 1px solid; BORDER-TOP: #248cab 1px solid; FLOAT: left; BORDER-LEFT: #248cab 1px solid; WIDTH: 450px; BORDER-BOTTOM: #248cab 1px solid; HEIGHT: 150px
}
#zllan2 {
	CLEAR: both; FONT-SIZE: 14px; MARGIN-BOTTOM: 10px; WIDTH: 664px; LINE-HEIGHT: 38px; HEIGHT: 38px
}
#zllan3 {
	CLEAR: both; BORDER-RIGHT: #dadada 1px solid; BORDER-TOP: #dadada 1px solid; PADDING-LEFT: 12px; FONT-SIZE: 14px; MIN-HEIGHT: 36px; BACKGROUND: #f1f7fb; MARGIN-BOTTOM: 10px; BORDER-LEFT: #dadada 1px solid; WIDTH: 650px; COLOR: #b3b3b3; LINE-HEIGHT: 36px; BORDER-BOTTOM: #dadada 1px solid; TEXT-ALIGN: left
}
#zllan3 A:link {
	COLOR: #1b769c
}
#zllan3 A:visited {
	COLOR: #1b769c
}
#zllan3 A:active {
	COLOR: #1b769c
}
#zllan4 {
	CLEAR: both; BORDER-RIGHT: #dadada 1px solid; BORDER-TOP: #dadada 1px solid; MIN-HEIGHT: 222px; BACKGROUND: #f1f7fb; MARGIN-BOTTOM: 10px; BORDER-LEFT: #dadada 1px solid; WIDTH: 662px; BORDER-BOTTOM: #dadada 1px solid
}
#zllan4L {
	PADDING-RIGHT: 14px; PADDING-LEFT: 14px; MIN-HEIGHT: 222px; BACKGROUND: url(http://ue1.17173.itc.cn/webgame2009/line3a.gif) repeat-y right 10px; FLOAT: left; MARGIN-BOTTOM: 10px; WIDTH: 357px
}
#zllan4R {
	PADDING-LEFT: 10px; FLOAT: right; WIDTH: 267px; HEIGHT: 222px
}
.zllan4Rtitle {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #ff5a00; LINE-HEIGHT: 22px; PADDING-TOP: 5px; HEIGHT: 22px; TEXT-ALIGN: left
}
.zllan4Rcontent {
	CLEAR: both; FONT-SIZE: 12px; COLOR: #444444; TEXT-ALIGN: left
}
.zllan4Rcontent A:link {
	COLOR: #1b769c
}
.zllan4Rcontent A:visited {
	COLOR: #1b769c
}
.zllan4Rcontent A:active {
	COLOR: #1b769c
}
.zllan4Lcontent {
	CLEAR: both; FONT-SIZE: 12px; COLOR: #444444; TEXT-ALIGN: left
}
.zllan4Lcontent A:link {
	COLOR: #444444
}
.zllan4Lcontent A:visited {
	COLOR: #444444
}
.zllan4Lcontent A:active {
	COLOR: #444444
}
#zllan5 {
	CLEAR: both; MARGIN-BOTTOM: 10px; WIDTH: 664px
}
#zllan5title {
	PADDING-LEFT: 16px; FONT-WEIGHT: bold; FONT-SIZE: 14px; BACKGROUND: url(http://ue3.17173.itc.cn/webgame2009/yystitle.jpg) no-repeat center top; WIDTH: 648px; COLOR: #ffffff; LINE-HEIGHT: 30px; HEIGHT: 30px; TEXT-ALIGN: left
}
#zllan5content {
	CLEAR: both; BORDER-RIGHT: #d8d8d8 1px solid; PADDING-RIGHT: 0px; PADDING-LEFT: 9px; PADDING-BOTTOM: 10px; BORDER-LEFT: #d8d8d8 1px solid; WIDTH: 653px; PADDING-TOP: 10px; BORDER-BOTTOM: #d8d8d8 1px solid
}
.yyslist {
	BACKGROUND: url(http://ue4.17173.itc.cn/webgame2009/yys_out.jpg) no-repeat center top; FLOAT: left; MARGIN: 5px 3px 4px; WIDTH: 101px; HEIGHT: 55px
}
.yyslista {
	BACKGROUND: url(http://ue1.17173.itc.cn/webgame2009/yys_on.jpg) no-repeat center top; FLOAT: left; MARGIN: 5px 3px 4px; WIDTH: 101px; HEIGHT: 55px
}
.yyslisttitle {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #ffffff; LINE-HEIGHT: 31px; HEIGHT: 31px; TEXT-ALIGN: center
}
.yyslisttitle A:link {
	COLOR: #ffffff
}
.yyslisttitle A:visited {
	COLOR: #ffffff
}
.yyslisttitle A:active {
	COLOR: #ffffff
}
.yyslistcontent {
	FONT-SIZE: 12px; COLOR: #898989; LINE-HEIGHT: 22px; HEIGHT: 22px; TEXT-ALIGN: center
}
.yyslistcontent A:link {
	COLOR: #1b769c
}
.yyslistcontent A:visited {
	COLOR: #1b769c
}
.yyslistcontent A:active {
	COLOR: #1b769c
}
#zllan6 {
	CLEAR: both; MARGIN-BOTTOM: 10px; WIDTH: 664px
}
.yxgl {
	WIDTH: 327px
}
.yxgltitle {
	BACKGROUND: url(http://ue8.17173.itc.cn/webgame2009/hdzxtitlebj.jpg) no-repeat center bottom; WIDTH: 327px; LINE-HEIGHT: 26px; PADDING-TOP: 4px; HEIGHT: 26px
}
.yxglcontent {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BACKGROUND: url(http://ue9.17173.itc.cn/webgame2009/hdzxcontentbj.jpg) repeat-y left bottom; PADDING-BOTTOM: 3px; WIDTH: 327px; PADDING-TOP: 0px
}
.yxglcontent2 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BACKGROUND: url(http://ue9.17173.itc.cn/webgame2009/hdzxcontentbj.jpg) repeat-y left bottom; PADDING-BOTTOM: 0px; WIDTH: 327px; PADDING-TOP: 0px
}
.yxglbottom {
	BACKGROUND: url(http://ue6.17173.itc.cn/webgame2009/hdzxbottombj.jpg) no-repeat center bottom; WIDTH: 327px; HEIGHT: 2px
}
.yxglpic {
	MARGIN: 0px auto; WIDTH: 299px; HEIGHT: 73px
}
.yxglpic IMG {
	BORDER-RIGHT: #555555 1px solid; BORDER-TOP: #555555 1px solid; BORDER-LEFT: #555555 1px solid; WIDTH: 297px; BORDER-BOTTOM: #555555 1px solid; HEIGHT: 71px
}
.showlist {
	PADDING-RIGHT: 0px; PADDING-LEFT: 2px; PADDING-BOTTOM: 10px; MARGIN: 0px auto; WIDTH: 300px; PADDING-TOP: 10px; TEXT-ALIGN: left
}
.showlist LI {
	CLEAR: both; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FLOAT: left; PADDING-BOTTOM: 2px; MARGIN: 0px; OVERFLOW: hidden; WIDTH: 316px; PADDING-TOP: 2px; LIST-STYLE-TYPE: none; HEIGHT: 18px
}
.showlist LI {
	FONT-SIZE: 12px; COLOR: #333333; LINE-HEIGHT: 22px; TEXT-DECORATION: none
}
.showlist LI A:link {
	FONT-SIZE: 12px; COLOR: #333333; LINE-HEIGHT: 22px; TEXT-DECORATION: none
}
.showlist LI A:visited {
	FONT-SIZE: 12px; COLOR: #333333; LINE-HEIGHT: 22px; TEXT-DECORATION: none
}
.showlist LI A:active {
	FONT-SIZE: 12px; COLOR: #333333; LINE-HEIGHT: 22px; TEXT-DECORATION: none
}
.showlist LI A:hover {
	FONT-SIZE: 12px; COLOR: #333333; LINE-HEIGHT: 22px; TEXT-DECORATION: underline
}
.showlist LI SPAN {
	FONT-SIZE: 12px; FLOAT: right; WIDTH: 63px; COLOR: #6e6e6e; LINE-HEIGHT: 22px; HEIGHT: 22px; TEXT-ALIGN: center
}
.hrzbtitle {
	CLEAR: both; BACKGROUND: url(http://ue3.17173.itc.cn/webgame2009/hrzbtop.jpg) no-repeat center bottom; WIDTH: 327px; LINE-HEIGHT: 31px; HEIGHT: 31px
}
.showlist_21 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 2px; PADDING-BOTTOM: 10px; MARGIN: 0px auto; WIDTH: 300px; PADDING-TOP: 10px; TEXT-ALIGN: left
}
.showlist_21 LI {
	CLEAR: both; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FLOAT: left; PADDING-BOTTOM: 2px; MARGIN: 0px; OVERFLOW: hidden; WIDTH: 316px; PADDING-TOP: 2px; LIST-STYLE-TYPE: none; HEIGHT: 18px
}
.showlist_21 LI {
	FONT-SIZE: 12px; COLOR: #333333; LINE-HEIGHT: 22px; TEXT-DECORATION: none
}
.showlist_21 LI A:link {
	FONT-SIZE: 12px; COLOR: #333333; LINE-HEIGHT: 22px; TEXT-DECORATION: none
}
.showlist_21 LI A:visited {
	FONT-SIZE: 12px; COLOR: #333333; LINE-HEIGHT: 22px; TEXT-DECORATION: none
}
.showlist_21 LI A:active {
	FONT-SIZE: 12px; COLOR: #333333; LINE-HEIGHT: 22px; TEXT-DECORATION: none
}
.showlist_21 LI A:hover {
	FONT-SIZE: 12px; COLOR: #333333; LINE-HEIGHT: 22px; TEXT-DECORATION: underline
}
.showlist_21 LI SPAN {
	FONT-SIZE: 12px; FLOAT: right; WIDTH: 63px; COLOR: #333333; LINE-HEIGHT: 22px; HEIGHT: 22px; TEXT-ALIGN: center
}
.showlist_21 LI SPAN A:link {
	COLOR: #ff5a00
}
.showlist_2 LI SPAN A:visited {
	COLOR: #ff5a00
}
.showlist_2 LI SPAN A:active {
	COLOR: #ff5a00
}
.showlist_21 LI SPAN A:hover {
	TEXT-DECORATION: none
}
.showlist_21 LI SPAN .list_21ju {
	COLOR: #ff5a00
}
#zllan7 {
	CLEAR: both; MARGIN-BOTTOM: 10px; WIDTH: 664px
}
.content2left {
	FLOAT: left; WIDTH: 664px
}
.content2lefttop {
	BACKGROUND: url(http://ue5.17173.itc.cn/webgame2009/gamejttitlebj.jpg) no-repeat center bottom; WIDTH: 664px; LINE-HEIGHT: 30px; HEIGHT: 30px
}
.content2lefttopL {
	PADDING-LEFT: 14px; FONT-WEIGHT: bold; FONT-SIZE: 14px; FLOAT: left; WIDTH: 150px; COLOR: #ff5a00; TEXT-ALIGN: left
}
.content2lefttopR {
	PADDING-RIGHT: 14px; FONT-SIZE: 12px; FLOAT: right; WIDTH: 150px; COLOR: #444444; TEXT-ALIGN: right
}
.content2center {
	CLEAR: both; BACKGROUND: url(http://ue2.17173.itc.cn/webgame2009/left2center.jpg) repeat-y center top; PADDING-BOTTOM: 10px; WIDTH: 664px
}
.content2bottom {
	BACKGROUND: url(http://ue4.17173.itc.cn/webgame2009/left2bottom.jpg) no-repeat center top; WIDTH: 664px; HEIGHT: 4px
}
#tjyxtu {
	CLEAR: both; WIDTH: 664px
}
#tjyxtu UL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 14px; PADDING-BOTTOM: 7px; MARGIN: 0px; PADDING-TOP: 7px
}
#tjyxtu UL LI {
	BORDER-RIGHT: #dadada 1px solid; PADDING-RIGHT: 4px; BORDER-TOP: #dadada 1px solid; PADDING-LEFT: 4px; FLOAT: left; PADDING-BOTTOM: 4px; MARGIN: 8px 20px 7px 11px; BORDER-LEFT: #dadada 1px solid; WIDTH: 120px; PADDING-TOP: 4px; BORDER-BOTTOM: #dadada 1px solid; LIST-STYLE-TYPE: none; HEIGHT: 90px
}
#tjyxtu UL LI IMG {
	BORDER-TOP-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; WIDTH: 120px; HEIGHT: 90px; BORDER-RIGHT-WIDTH: 0px
}
#zllan8 {
	CLEAR: both; MARGIN-BOTTOM: 10px; WIDTH: 664px
}
.tlxcontent {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BACKGROUND: url(http://ue9.17173.itc.cn/webgame2009/hdzxcontentbj.jpg) repeat-y left bottom; PADDING-BOTTOM: 0px; OVERFLOW: hidden; WIDTH: 327px; PADDING-TOP: 2px
}
.tlxcontent {
	CLEAR: both; WIDTH: 327px
}
.tlxcontent UL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 14px; PADDING-BOTTOM: 1px; MARGIN: 0px; PADDING-TOP: 1px
}
.tlxcontent UL LI {
	FLOAT: left; MARGIN: 4px 15px 3px 10px; WIDTH: 120px; LIST-STYLE-TYPE: none
}
.tlxcontent UL LI A {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
.tlxcontent UL LI IMG {
	BORDER-RIGHT: #dadada 1px solid; PADDING-RIGHT: 4px; BORDER-TOP: #dadada 1px solid; PADDING-LEFT: 4px; PADDING-BOTTOM: 4px; BORDER-LEFT: #dadada 1px solid; WIDTH: 120px; PADDING-TOP: 4px; BORDER-BOTTOM: #dadada 1px solid; HEIGHT: 90px
}
.tlxcontent UL LI SPAN {
	CLEAR: both; DISPLAY: block; FONT-SIZE: 12px; MARGIN: 0px auto; COLOR: #1b769c; TEXT-ALIGN: center
}
#content1right {
	FLOAT: right; WIDTH: 280px
}
#gamekb {
	CLEAR: both; WIDTH: 280px
}
.gamekbtitleL {
	PADDING-LEFT: 25px; FONT-WEIGHT: bold; FONT-SIZE: 12px; BACKGROUND: url(http://ue3.17173.itc.cn/webgame2009/tu1.jpg) no-repeat 10px center; FLOAT: left; WIDTH: 100px; COLOR: #444444; TEXT-ALIGN: left
}
.gamekbtitleR {
	PADDING-RIGHT: 10px; FONT-SIZE: 12px; FLOAT: right; WIDTH: 100px; COLOR: #6e6e6e; TEXT-ALIGN: right
}
.content2righttop {
	BACKGROUND: url(http://ue2.17173.itc.cn/webgame2009/content2righttop.jpg) no-repeat center bottom; WIDTH: 280px; LINE-HEIGHT: 29px; HEIGHT: 29px
}
.gamekbcenter {
	CLEAR: both; PADDING-RIGHT: 10px; PADDING-LEFT: 13px; FONT-SIZE: 12px; BACKGROUND: url(http://ue5.17173.itc.cn/webgame2009/gamekbcenter.jpg) repeat-y center top; PADDING-BOTTOM: 5px; OVERFLOW: hidden; WIDTH: 257px; COLOR: #333333; LINE-HEIGHT: 22px; PADDING-TOP: 6px; WHITE-SPACE: nowrap; TEXT-ALIGN: left
}
.gamekbcenter A:link {
	COLOR: #333333
}
.gamekbcenter A:visited {
	COLOR: #333333
}
.gamekbcenter A:active {
	COLOR: #333333
}
.gamekbbottom {
	BACKGROUND: url(http://ue7.17173.itc.cn/webgame2009/gamekbbottom.jpg) no-repeat center top; WIDTH: 280px; HEIGHT: 2px
}
#banner_28080 {
	CLEAR: both; MARGIN-TOP: 10px; WIDTH: 280px; HEIGHT: 80px
}
#banner_28080 IMG {
	BORDER-TOP-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; WIDTH: 280px; HEIGHT: 80px; BORDER-RIGHT-WIDTH: 0px
}
#rwzf {
	CLEAR: both; FLOAT: right; MARGIN-LEFT: -10px; OVERFLOW: hidden; WIDTH: 280px
}
#rwzftitle {
	CLEAR: both; BACKGROUND: url(http://ue4.17173.itc.cn/webgame2009/rwzftitle.jpg) no-repeat center top; WIDTH: 280px; LINE-HEIGHT: 29px; HEIGHT: 29px
}
#rwzfcenter {
	CLEAR: both; BACKGROUND: url(http://ue9.17173.itc.cn/webgame2009/rwzfcenter.jpg) repeat-y center top; MARGIN: 0px; WIDTH: 280px; PADDING-TOP: 10px
}
#rwzfbottom {
	BACKGROUND: url(http://ue2.17173.itc.cn/webgame2009/rwzfbottom.jpg) no-repeat center top; WIDTH: 280px; HEIGHT: 3px
}
.wjgl1lan2 {
	MARGIN: 0px auto; WIDTH: 252px; HEIGHT: 80px
}
.wjgl1lan2L {
	MARGIN-TOP: 3px; FLOAT: left; WIDTH: 102px; HEIGHT: 72px
}
.wjgl1lan2L IMG {
	BORDER-RIGHT: #3a3e50 1px solid; BORDER-TOP: #3a3e50 1px solid; BORDER-LEFT: #3a3e50 1px solid; WIDTH: 100px; BORDER-BOTTOM: #3a3e50 1px solid; HEIGHT: 70px
}
.wjgl1lan2R {
	FLOAT: right; WIDTH: 140px; HEIGHT: 78px
}
.wjgl1lan2Rtitle {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; WIDTH: 140px; COLOR: #1b769c; LINE-HEIGHT: 20px; HEIGHT: 20px
}
.wjgl1lan2Rtitle A:link {
	COLOR: #1b769c
}
.wjgl1lan2Rtitle A:visited {
	COLOR: #1b769c
}
.wjgl1lan2Rtitle A:active {
	COLOR: #1b769c
}
.wjgl1lan2Rcontent {
	FONT-SIZE: 12px; WIDTH: 140px; COLOR: #898989; LINE-HEIGHT: 20px; HEIGHT: 60px; TEXT-ALIGN: left
}
.wjgl1lan2Rcontent A:link {
	COLOR: #1b769c
}
.wjgl1lan2Rcontent A:visited {
	COLOR: #1b769c
}
.wjgl1lan2Rcontent A:active {
	COLOR: #1b769c
}
.showlist_2 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 2px; PADDING-BOTTOM: 10px; MARGIN: 0px auto; WIDTH: 250px; PADDING-TOP: 8px; TEXT-ALIGN: left
}
.showlist_2 LI {
	CLEAR: both; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FLOAT: left; PADDING-BOTTOM: 2px; MARGIN: 0px; OVERFLOW: hidden; WIDTH: 250px; PADDING-TOP: 2px; LIST-STYLE-TYPE: none; HEIGHT: 18px
}
.showlist_2 LI {
	FONT-SIZE: 12px; COLOR: #333333; LINE-HEIGHT: 22px; TEXT-DECORATION: none
}
.showlist_2 LI A:link {
	FONT-SIZE: 12px; COLOR: #333333; LINE-HEIGHT: 22px; TEXT-DECORATION: none
}
.showlist_2 LI A:visited {
	FONT-SIZE: 12px; COLOR: #333333; LINE-HEIGHT: 22px; TEXT-DECORATION: none
}
.showlist_2 LI A:active {
	FONT-SIZE: 12px; COLOR: #333333; LINE-HEIGHT: 22px; TEXT-DECORATION: none
}
.showlist_2 LI A:hover {
	FONT-SIZE: 12px; COLOR: #333333; LINE-HEIGHT: 22px; TEXT-DECORATION: underline
}
.showlist_2 LI SPAN {
	FONT-SIZE: 12px; FLOAT: left; WIDTH: 23px; COLOR: #333333; LINE-HEIGHT: 22px; HEIGHT: 22px; TEXT-ALIGN: center
}
#xylist {
	MARGIN-TOP: 10px; FLOAT: right; WIDTH: 280px
}
#xyqdtitle {
	PADDING-LEFT: 30px; BACKGROUND: url(http://ue2.17173.itc.cn/webgame2009/xytitlea.jpg) no-repeat center top; WIDTH: 250px; LINE-HEIGHT: 32px; HEIGHT: 32px
}
#xyqdcontent {
	CLEAR: both; BACKGROUND: url(http://ue3.17173.itc.cn/webgame2009/xycontenta.jpg) repeat-y center top; WIDTH: 280px
}
#xyqdbottom {
	BACKGROUND: url(http://ue9.17173.itc.cn/webgame2009/xybottoma.jpg) no-repeat center top; WIDTH: 280px; HEIGHT: 4px
}
#xyqdlisttitle {
	CLEAR: both; FONT-SIZE: 12px; LINE-HEIGHT: 23px; HEIGHT: 23px
}
.xycolOne {
	PADDING-LEFT: 33px; FLOAT: left; WIDTH: 106px; TEXT-ALIGN: left
}
.xycolTwo {
	FLOAT: left; WIDTH: 55px; TEXT-ALIGN: center
}
.xycolThree {
	PADDING-LEFT: 23px; FLOAT: left; WIDTH: 50px; TEXT-ALIGN: center
}
.xylist1 {
	CLEAR: both; WIDTH: 280px; PADDING-TOP: 13px; HEIGHT: 92px
}
.xylist1L {
	FLOAT: left; MARGIN: 3px 8px 0px 34px; WIDTH: 102px; HEIGHT: 72px
}
.xylist1L IMG {
	BORDER-RIGHT: #555555 1px solid; BORDER-TOP: #555555 1px solid; BORDER-LEFT: #555555 1px solid; WIDTH: 100px; BORDER-BOTTOM: #555555 1px solid; HEIGHT: 75px
}
.xylist1R {
	FLOAT: left; WIDTH: 135px; HEIGHT: 75px
}
.xylist1Rtitle {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; WIDTH: 120px; COLOR: #00658f; LINE-HEIGHT: 18px; HEIGHT: 18px
}
.xylist1Rcontent {
	FONT-SIZE: 12px; WIDTH: 135px; LINE-HEIGHT: 20px; HEIGHT: 60px; TEXT-ALIGN: left
}
.xylist2 {
	CLEAR: both; FONT-SIZE: 12px; WIDTH: 280px; COLOR: #00658f; PADDING-TOP: 10px; HEIGHT: 240px
}
.xylist2 DL {
	CLEAR: both; LINE-HEIGHT: 25px; HEIGHT: 25px
}
.xyqdtitleR {
	FLOAT: right; OVERFLOW: hidden; WIDTH: 102px; MARGIN-RIGHT: 10px; PADDING-TOP: 6px; HEIGHT: 25px
}
.xyqd_on {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; BACKGROUND: url(http://ue5.17173.itc.cn/webgame2009/zhou_on.gif) no-repeat center bottom; WIDTH: 31px; CURSOR: pointer; COLOR: #444444; HEIGHT: 25px
}
.xyqd_out {
	FONT-SIZE: 12px; BACKGROUND: url(http://ue2.17173.itc.cn/webgame2009/zhou_out.gif) no-repeat center bottom; WIDTH: 31px; COLOR: #ffffff; HEIGHT: 25px
}
#right1content1 {
	FLOAT: left; MARGIN: 0px 1px; WIDTH: 31px; LINE-HEIGHT: 25px; HEIGHT: 25px; TEXT-ALIGN: center
}
#right1content2 {
	FLOAT: left; MARGIN: 0px 1px; WIDTH: 31px; LINE-HEIGHT: 25px; HEIGHT: 25px; TEXT-ALIGN: center
}
#right1content3 {
	FLOAT: left; MARGIN: 0px 1px; WIDTH: 31px; LINE-HEIGHT: 25px; HEIGHT: 25px; TEXT-ALIGN: center
}
#right1ccontent1 {
	BACKGROUND: url(http://ue2.17173.itc.cn/webgame2009/xybja.jpg) no-repeat center top
}
#right1ccontent2 {
	BACKGROUND: url(http://ue2.17173.itc.cn/webgame2009/xybja.jpg) no-repeat center top
}
#right1ccontent3 {
	BACKGROUND: url(http://ue2.17173.itc.cn/webgame2009/xybja.jpg) no-repeat center top
}
#xyrk {
	CLEAR: both; WIDTH: 280px
}
#xyrktitle {
	PADDING-LEFT: 13px; BACKGROUND: url(http://ue9.17173.itc.cn/webgame2009/xyrktitle.jpg) no-repeat center bottom; WIDTH: 267px; PADDING-TOP: 1px; HEIGHT: 28px
}
#xyrkcontent {
	BORDER-RIGHT: #d8d8d8 1px solid; BORDER-LEFT: #d8d8d8 1px solid; WIDTH: 278px; BORDER-BOTTOM: #d8d8d8 1px solid
}
#xyrklisttitle {
	CLEAR: both; FONT-SIZE: 12px; WIDTH: 280px; COLOR: #898989; LINE-HEIGHT: 23px; HEIGHT: 23px
}
.xyrkcolOne {
	PADDING-LEFT: 33px; FLOAT: left; WIDTH: 106px; TEXT-ALIGN: left
}
.xyrkcolTwo {
	FLOAT: left; WIDTH: 55px; TEXT-ALIGN: center
}
.xyrkcolThree {
	PADDING-LEFT: 30px; FLOAT: left; WIDTH: 50px; TEXT-ALIGN: left
}
.xyrklist2 {
	CLEAR: both; BACKGROUND-POSITION: center bottom; FONT-SIZE: 12px; BACKGROUND-IMAGE: url(http://ue1.17173.itc.cn/webgame2009/xyrkcontentbj.jpg); WIDTH: 278px; COLOR: #00658f; PADDING-TOP: 4px; BACKGROUND-REPEAT: no-repeat; HEIGHT: 252px
}
.xyrklist2 DL {
	CLEAR: both; LINE-HEIGHT: 25px; HEIGHT: 25px
}
#right2content1 {
	FONT-SIZE: 12px; FLOAT: left; MARGIN-LEFT: -1px; WIDTH: 89px; COLOR: #444444; LINE-HEIGHT: 28px; HEIGHT: 28px; TEXT-ALIGN: center
}
#right2content2 {
	FONT-SIZE: 12px; FLOAT: left; MARGIN-LEFT: -1px; WIDTH: 89px; COLOR: #444444; LINE-HEIGHT: 28px; HEIGHT: 28px; TEXT-ALIGN: center
}
#right2ccontent1 {
	WIDTH: 278px; HEIGHT: 280px
}
#right2ccontent2 {
	WIDTH: 278px; HEIGHT: 280px
}
.right2qieon {
	FONT-WEIGHT: bold; BACKGROUND: url(http://ue5.17173.itc.cn/webgame2009/xyqd_on.gif) no-repeat center bottom; CURSOR: pointer
}
.right2qieout {
	BACKGROUND: url(http://ue2.17173.itc.cn/webgame2009/xyqd_out.gif) no-repeat center bottom
}
#wjdp {
	CLEAR: both; BORDER-RIGHT: #dadada 1px solid; BORDER-TOP: #dadada 1px solid; BORDER-LEFT: #dadada 1px solid; WIDTH: 662px; BORDER-BOTTOM: #dadada 1px solid
}
#wjdptitle {
	PADDING-LEFT: 35px; FONT-WEIGHT: bold; FONT-SIZE: 14px; BACKGROUND: url(http://ue6.17173.itc.cn/webgame2009/wjdppic.jpg) #f1f7fb no-repeat 14px center; COLOR: #444444; LINE-HEIGHT: 35px; HEIGHT: 35px; TEXT-ALIGN: left
}
.wjdplist {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 10px; PADDING-TOP: 10px; BACKGROUND-COLOR: #f1f7fb
}
.wjdplistline {
	BACKGROUND: url(http://ue4.17173.itc.cn/webgame2009/listline.jpg) #f1f7fb no-repeat center bottom
}
.wjdplisttitle {
	PADDING-LEFT: 12px; LINE-HEIGHT: 29px; HEIGHT: 29px
}
.wjdplisttitleL {
	PADDING-LEFT: 15px; FONT-SIZE: 12px; BACKGROUND: url(http://ue4.17173.itc.cn/webgame2009/yu.gif) no-repeat left center; FLOAT: left; WIDTH: 340px; COLOR: #898989; TEXT-ALIGN: left
}
.wjdplisttitleR {
	FONT-SIZE: 12px; FLOAT: right; WIDTH: 120px; COLOR: #ff5a00; TEXT-ALIGN: left
}
.wjdplistcontent {
	CLEAR: both; PADDING-LEFT: 27px; FONT-SIZE: 12px; MARGIN: 0px; WIDTH: 620px; COLOR: #000000; TEXT-ALIGN: left
}
.bgcolorzi {
	BACKGROUND-COLOR: #e9f1f6
}
#fbpl {
	CLEAR: both; BORDER-TOP: #d4d4d5 1px solid; PADDING-BOTTOM: 12px
}
#fbpltitle {
	CLEAR: both; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 10px; MARGIN: 0px auto; WIDTH: 634px; PADDING-TOP: 10px; HEIGHT: 30px
}
.fbpltitleL {
	PADDING-LEFT: 20px; FONT-WEIGHT: bold; FONT-SIZE: 14px; BACKGROUND: url(http://ue6.17173.itc.cn/webgame2009/fbpl.gif) no-repeat left center; FLOAT: left; WIDTH: 200px; LINE-HEIGHT: 30px; HEIGHT: 30px; TEXT-ALIGN: left
}
.fbpltitleR {
	FONT-SIZE: 12px; FLOAT: right; WIDTH: 300px; COLOR: #898989; TEXT-ALIGN: right
}
.fbusername {
	CLEAR: both; FONT-SIZE: 12px; MARGIN: 0px auto; WIDTH: 586px; COLOR: #000000; LINE-HEIGHT: 30px; HEIGHT: 40px; TEXT-ALIGN: left
}
.fbusername .yzm {
	PADDING-LEFT: 10px; FLOAT: left; WIDTH: 90px
}
.fbusercontent {
	CLEAR: both; MARGIN: 0px auto; WIDTH: 586px; PADDING-TOP: 6px; HEIGHT: 90px
}
.fbusercontenttext {
	BORDER-RIGHT: #cdcdcd 1px solid; BORDER-TOP: #cdcdcd 1px solid; BORDER-LEFT: #cdcdcd 1px solid; WIDTH: 583px; BORDER-BOTTOM: #cdcdcd 1px solid; HEIGHT: 89px
}
.fbbutton {
	CLEAR: both; PADDING-RIGHT: 12px; FONT-SIZE: 12px; MARGIN: 0px auto; WIDTH: 574px; COLOR: #000000; LINE-HEIGHT: 30px; PADDING-TOP: 6px; HEIGHT: 30px; TEXT-ALIGN: right
}
#yxgl2 {
	CLEAR: both; WIDTH: 664px
}
#yxgl2title {
	CLEAR: both; PADDING-LEFT: 12px; FONT-SIZE: 12px; BACKGROUND: url(http://ue8.17173.itc.cn/webgame2009/yxgltitle.jpg) no-repeat center bottom; WIDTH: 652px; LINE-HEIGHT: 30px; HEIGHT: 30px; TEXT-ALIGN: left
}
#yxgl2title A:link {
	COLOR: #1b769c
}
#yxgl2title A:visited {
	COLOR: #1b769c
}
#yxgl2title A:active {
	COLOR: #1b769c
}
#yxgl2content {
	CLEAR: both; BORDER-RIGHT: #d8d8d8 1px solid; PADDING-RIGHT: 20px; PADDING-LEFT: 20px; MIN-HEIGHT: 900px; PADDING-BOTTOM: 20px; BORDER-LEFT: #d8d8d8 1px solid; WIDTH: 622px; PADDING-TOP: 20px; BORDER-BOTTOM: #d8d8d8 1px solid; TEXT-ALIGN: left
}
#yxgl2content LI {
	CLEAR: both; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FLOAT: left; PADDING-BOTTOM: 2px; MARGIN: 0px; WIDTH: 600px; PADDING-TOP: 2px; LIST-STYLE-TYPE: none; HEIGHT: 25px
}
#yxgl2content LI {
	FONT-SIZE: 14px; COLOR: #333333; LINE-HEIGHT: 25px; TEXT-DECORATION: none
}
.yxgl2content LI A:link {
	FONT-SIZE: 14px; COLOR: #333333; LINE-HEIGHT: 25px; TEXT-DECORATION: none
}
.yxgl2content LI A:visited {
	FONT-SIZE: 14px; COLOR: #333333; LINE-HEIGHT: 25px; TEXT-DECORATION: none
}
.yxgl2content LI A:active {
	FONT-SIZE: 14px; COLOR: #333333; LINE-HEIGHT: 25px; TEXT-DECORATION: none
}
#yxgl2content LI A:hover {
	FONT-SIZE: 14px; COLOR: #333333; LINE-HEIGHT: 25px; TEXT-DECORATION: underline
}
#yxgl2content LI SPAN {
	FONT-SIZE: 14px; FLOAT: right; WIDTH: 63px; COLOR: #898989; LINE-HEIGHT: 25px; HEIGHT: 25px; TEXT-ALIGN: center
}
#yxgl2content2 {
	CLEAR: both; BORDER-RIGHT: #d8d8d8 1px solid; PADDING-RIGHT: 20px; PADDING-LEFT: 20px; MIN-HEIGHT: 900px; PADDING-BOTTOM: 20px; BORDER-LEFT: #d8d8d8 1px solid; WIDTH: 622px; PADDING-TOP: 20px; BORDER-BOTTOM: #d8d8d8 1px solid; TEXT-ALIGN: left
}
#yxgl2content2 LI {
	CLEAR: both; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FLOAT: left; PADDING-BOTTOM: 2px; MARGIN: 0px; WIDTH: 600px; PADDING-TOP: 2px; LIST-STYLE-TYPE: none; HEIGHT: 25px
}
#yxgl2content2 LI {
	FONT-SIZE: 14px; COLOR: #333333; LINE-HEIGHT: 25px; TEXT-DECORATION: none
}
.yxgl2content2 LI A:link {
	FONT-SIZE: 14px; COLOR: #333333; LINE-HEIGHT: 25px; TEXT-DECORATION: none
}
.yxgl2content2 LI A:visited {
	FONT-SIZE: 14px; COLOR: #333333; LINE-HEIGHT: 25px; TEXT-DECORATION: none
}
.yxgl2content2 LI A:active {
	FONT-SIZE: 14px; COLOR: #333333; LINE-HEIGHT: 25px; TEXT-DECORATION: none
}
#yxgl2content2 LI A:hover {
	FONT-SIZE: 14px; COLOR: #333333; LINE-HEIGHT: 25px; TEXT-DECORATION: underline
}
#yxgl2content2 LI SPAN {
	FONT-SIZE: 14px; FLOAT: right; WIDTH: 63px; COLOR: #898989; LINE-HEIGHT: 25px; HEIGHT: 25px; TEXT-ALIGN: center
}
#yxgl2content3 {
	CLEAR: both; BORDER-RIGHT: #d8d8d8 1px solid; PADDING-RIGHT: 35px; PADDING-LEFT: 5px; MIN-HEIGHT: 900px; PADDING-BOTTOM: 20px; BORDER-LEFT: #d8d8d8 1px solid; WIDTH: 622px; PADDING-TOP: 10px; BORDER-BOTTOM: #d8d8d8 1px solid; TEXT-ALIGN: left
}
#yxgl3title {
	CLEAR: both; PADDING-LEFT: 12px; FONT-SIZE: 12px; BACKGROUND: url(http://ue6.17173.itc.cn/webgame2009/gameglbj.jpg) no-repeat center bottom; WIDTH: 948px; LINE-HEIGHT: 30px; HEIGHT: 30px; TEXT-ALIGN: left
}
#yxgl3title A:link {
	COLOR: #1b769c
}
#yxgl2title A:visited {
	COLOR: #1b769c
}
#yxgl2title A:active {
	COLOR: #1b769c
}
#yxgl3content {
	CLEAR: both; BORDER-RIGHT: #d8d8d8 1px solid; PADDING-RIGHT: 10px; PADDING-LEFT: 10px; PADDING-BOTTOM: 10px; BORDER-LEFT: #d8d8d8 1px solid; WIDTH: 938px; PADDING-TOP: 10px; BORDER-BOTTOM: #d8d8d8 1px solid; TEXT-ALIGN: left
}
#gamecs {
	BORDER-RIGHT: #cccccc 1px solid; BORDER-TOP: #cccccc 1px solid; MARGIN: 10px auto 15px; BORDER-LEFT: #cccccc 1px solid; WIDTH: 918px
}
#gamecstitle {
	CLEAR: both; FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #ffffff; LINE-HEIGHT: 30px; BORDER-BOTTOM: #cccccc 1px solid; HEIGHT: 30px; BACKGROUND-COLOR: #228fbc; TEXT-ALIGN: center
}
#gamecstitle2 {
	CLEAR: both; FONT-SIZE: 12px; OVERFLOW: hidden; WIDTH: 918px; COLOR: #919191; LINE-HEIGHT: 25px; BORDER-BOTTOM: #cccccc 1px solid; HEIGHT: 25px; BACKGROUND-COLOR: #eeeeee; TEXT-ALIGN: center
}
#gamecscontent {
	CLEAR: both
}
#gamecscontent DL {
	CLEAR: both; FONT-SIZE: 12px; COLOR: #666666; LINE-HEIGHT: 26px; BORDER-BOTTOM: #cccccc 1px solid; HEIGHT: 26px
}
#gamecscontent DL DT {
	FLOAT: left; MARGIN-LEFT: -1px; BORDER-LEFT: #cccccc 1px solid; TEXT-ALIGN: center
}
#gamecstitle2 DL DT {
	FLOAT: left; MARGIN-LEFT: -1px; BORDER-LEFT: #eeeeee 1px solid; TEXT-ALIGN: center
}
#gamecscontent DL DT A:link {
	COLOR: #32648d
}
#gamecscontent DL DT A:visited {
	COLOR: #32648d
}
#gamecscontent DL DT A:active {
	COLOR: #32648d
}
.gamecs_colOne {
	WIDTH: 130px
}
.gamecs_colTwo {
	WIDTH: 90px
}
.gamecs_colThree {
	WIDTH: 50px
}
.gamecs_colFour {
	WIDTH: 152px
}
.gamecs_colFive {
	WIDTH: 90px
}
.gamecs_colSix {
	WIDTH: 0px
}
.gamecs_colSeven {
	WIDTH: 180px
}
.gamecs_coleight {
	WIDTH: 180px
}
.gamecs_colnight {
	WIDTH: 35px
}
#gamecs2 {
	BORDER-RIGHT: #cccccc 1px solid; BORDER-TOP: #cccccc 1px solid; MARGIN: 10px auto 15px; BORDER-LEFT: #cccccc 1px solid; WIDTH: 918px
}
#gamecs2title {
	CLEAR: both; FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #ffffff; LINE-HEIGHT: 30px; BORDER-BOTTOM: #cccccc 1px solid; HEIGHT: 30px; BACKGROUND-COLOR: #228fbc; TEXT-ALIGN: center
}
#gamecs2title2 {
	CLEAR: both; FONT-SIZE: 12px; OVERFLOW: hidden; WIDTH: 918px; COLOR: #919191; LINE-HEIGHT: 25px; BORDER-BOTTOM: #cccccc 1px solid; HEIGHT: 25px; BACKGROUND-COLOR: #eeeeee; TEXT-ALIGN: center
}
#gamecs2content {
	CLEAR: both
}
#gamecs2content DL {
	CLEAR: both; FONT-SIZE: 12px; COLOR: #666666; LINE-HEIGHT: 26px; BORDER-BOTTOM: #cccccc 1px solid; HEIGHT: 26px
}
#gamecs2content DL DT {
	FLOAT: left; MARGIN-LEFT: -1px; BORDER-LEFT: #cccccc 1px solid; TEXT-ALIGN: center
}
#gamecs2title2 DL DT {
	FLOAT: left; MARGIN-LEFT: -1px; BORDER-LEFT: #eeeeee 1px solid; TEXT-ALIGN: center
}
#gamecs2content DL DT A:link {
	COLOR: #32648d
}
#gamecs2content DL DT A:visited {
	COLOR: #32648d
}
#gamecs2content DL DT A:active {
	COLOR: #32648d
}
.gamecs2_colOne {
	WIDTH: 130px
}
.gamecs2_colTwo {
	WIDTH: 85px
}
.gamecs2_colThree {
	WIDTH: 90px
}
.gamecs2_colFour {
	WIDTH: 152px
}
.gamecs2_colFive {
	WIDTH: 90px
}
.gamecs2_colSix {
	WIDTH: 0px
}
.gamecs2_colSeven {
	WIDTH: 180px
}
.gamecs2_coleight {
	WIDTH: 180px
}
.gamecs2_colnight {
	WIDTH: 0px
}
#pcslan1 {
	CLEAR: both; MARGIN-BOTTOM: 10px; WIDTH: 664px
}
.hdzx {
	WIDTH: 327px
}
.hdzxtitle {
	BACKGROUND: url(http://ue8.17173.itc.cn/webgame2009/hdzxtitlebj.jpg) no-repeat center bottom; WIDTH: 327px; LINE-HEIGHT: 26px; PADDING-TOP: 4px; HEIGHT: 26px
}
.hdzxcontent {
	CLEAR: both; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BACKGROUND: url(http://ue9.17173.itc.cn/webgame2009/hdzxcontentbj.jpg) repeat-y left bottom; PADDING-BOTTOM: 3px; WIDTH: 327px; PADDING-TOP: 12px; TEXT-ALIGN: left
}
.hdzxcontent2 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BACKGROUND: url(http://ue9.17173.itc.cn/webgame2009/hdzxcontentbj.jpg) repeat-y left bottom; PADDING-BOTTOM: 0px; WIDTH: 327px; PADDING-TOP: 0px
}
.hdzxbottom {
	CLEAR: both; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BACKGROUND: url(http://ue6.17173.itc.cn/webgame2009/hdzxbottombj.jpg) no-repeat center bottom; PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 327px; PADDING-TOP: 0px; HEIGHT: 2px
}
.hdzxpic {
	MARGIN: 0px auto; WIDTH: 299px; HEIGHT: 73px
}
.hdzxpica {
	MARGIN: 5px auto; WIDTH: 299px; HEIGHT: 73px
}
.hdzxpica IMG {
	BORDER-RIGHT: #555555 1px solid; BORDER-TOP: #555555 1px solid; BORDER-LEFT: #555555 1px solid; WIDTH: 297px; BORDER-BOTTOM: #555555 1px solid; HEIGHT: 71px
}
.hdzxpic IMG {
	BORDER-RIGHT: #555555 1px solid; BORDER-TOP: #555555 1px solid; BORDER-LEFT: #555555 1px solid; WIDTH: 297px; BORDER-BOTTOM: #555555 1px solid; HEIGHT: 71px
}
.showlist_pcs {
	PADDING-RIGHT: 0px; PADDING-LEFT: 2px; PADDING-BOTTOM: 10px; MARGIN: 0px auto; WIDTH: 300px; PADDING-TOP: 10px; TEXT-ALIGN: left
}
.showlist_pcs LI {
	CLEAR: both; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FLOAT: left; PADDING-BOTTOM: 2px; MARGIN: 0px; OVERFLOW: hidden; WIDTH: 316px; PADDING-TOP: 2px; LIST-STYLE-TYPE: none; HEIGHT: 18px
}
.showlist_pcs LI {
	FONT-SIZE: 12px; COLOR: #333333; LINE-HEIGHT: 22px; TEXT-DECORATION: none
}
.showlist_pcs LI A:link {
	FONT-SIZE: 12px; COLOR: #333333; LINE-HEIGHT: 22px; TEXT-DECORATION: none
}
.showlist_pcs LI A:visited {
	FONT-SIZE: 12px; COLOR: #333333; LINE-HEIGHT: 22px; TEXT-DECORATION: none
}
.showlist_pcs LI A:active {
	FONT-SIZE: 12px; COLOR: #333333; LINE-HEIGHT: 22px; TEXT-DECORATION: none
}
.showlist_pcs LI A:hover {
	FONT-SIZE: 12px; COLOR: #333333; LINE-HEIGHT: 22px; TEXT-DECORATION: underline
}
.showlist_pcs LI SPAN {
	FONT-SIZE: 12px; FLOAT: right; WIDTH: 63px; COLOR: #898989; LINE-HEIGHT: 22px; HEIGHT: 22px; TEXT-ALIGN: center
}
.wjgltitle {
	BACKGROUND: url(http://ue7.17173.itc.cn/webgame2009/wjgltitlebj.jpg) no-repeat center bottom; WIDTH: 327px; LINE-HEIGHT: 26px; PADDING-TOP: 3px; HEIGHT: 26px
}
.wjgl1lan {
	MARGIN: 0px auto; WIDTH: 300px; HEIGHT: 80px
}
.wjgl1lanL {
	MARGIN-TOP: 3px; FLOAT: left; WIDTH: 102px; HEIGHT: 72px
}
.wjgl1lanL IMG {
	BORDER-RIGHT: #555555 1px solid; BORDER-TOP: #555555 1px solid; BORDER-LEFT: #555555 1px solid; WIDTH: 100px; BORDER-BOTTOM: #555555 1px solid; HEIGHT: 70px
}
.wjgl1lanR {
	FLOAT: right; WIDTH: 187px; HEIGHT: 78px
}
.wjgl1lanRtitle {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; WIDTH: 187px; COLOR: #1b769c; LINE-HEIGHT: 20px; HEIGHT: 20px
}
.wjgl1lanRtitle A:link {
	COLOR: #1b769c
}
.wjgl1lanRtitle A:visited {
	COLOR: #1b769c
}
.wjgl1lanRtitle A:active {
	COLOR: #1b769c
}
.wjgl1lanRcontent {
	FONT-SIZE: 12px; WIDTH: 187px; COLOR: #898989; LINE-HEIGHT: 20px; HEIGHT: 60px
}
.wjgl1lanRcontent A:link {
	COLOR: #1b769c
}
.wjgl1lanRcontent A:visited {
	COLOR: #1b769c
}
.wjgl1lanRcontent A:active {
	COLOR: #1b769c
}
.hzcs {
	CLEAR: both; BORDER-RIGHT: #d8d8d8 1px solid; BORDER-TOP: #d8d8d8 1px solid; MARGIN-BOTTOM: 10px; BORDER-LEFT: #d8d8d8 1px solid; WIDTH: 662px; BORDER-BOTTOM: #d8d8d8 1px solid
}
.hzcstitle {
	PADDING-LEFT: 4px; FONT-WEIGHT: bold; FONT-SIZE: 14px; BACKGROUND: url(http://ue9.17173.itc.cn/webgame2009/hzcsline.jpg) no-repeat center bottom; MARGIN: 0px auto; WIDTH: 635px; COLOR: #ff5a00; LINE-HEIGHT: 32px; HEIGHT: 32px
}
.hzcscontent {
	CLEAR: both; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 8px; MARGIN: 0px auto; WIDTH: 639px; PADDING-TOP: 8px
}
.hzcscontentL {
	FLOAT: left; WIDTH: 252px
}
.hzcscontentL UL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
.hzcscontentL UL LI {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 0px 8px 0px 9px; WIDTH: 102px; PADDING-TOP: 0px; LIST-STYLE-TYPE: none; HEIGHT: 72px
}
.hzcscontentL UL LI IMG {
	BORDER-RIGHT: #555555 1px solid; BORDER-TOP: #555555 1px solid; BORDER-LEFT: #555555 1px solid; WIDTH: 100px; BORDER-BOTTOM: #555555 1px solid; HEIGHT: 70px
}
.hzcscontentR {
	FLOAT: right; WIDTH: 375px
}
.hzcscontentR UL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
.hzcscontentR UL LI {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 125px; PADDING-TOP: 0px; LIST-STYLE-TYPE: none; HEIGHT: 21px
}
.hzcscontentR UL LI A:link {
	COLOR: #00658f
}
.hzcscontentR UL LI A:visited {
	COLOR: #00658f
}
.hzcscontentR UL LI A:active {
	COLOR: #00658f
}
.hzghcontent {
	CLEAR: both; WIDTH: 635px
}
.hzghcontent UL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
.hzghcontent UL LI {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 0px 8px 0px 7px; WIDTH: 90px; PADDING-TOP: 0px; LIST-STYLE-TYPE: none; HEIGHT: 33px
}
.hzghcontent UL LI IMG {
	BORDER-RIGHT: #555555 1px solid; BORDER-TOP: #555555 1px solid; BORDER-LEFT: #555555 1px solid; WIDTH: 88px; BORDER-BOTTOM: #555555 1px solid; HEIGHT: 31px
}
.content1right {
	FLOAT: right; WIDTH: 280px
}
.content1righttop {
	BACKGROUND: url(http://ue3.17173.itc.cn/webgame2009/right1top.jpg) no-repeat center bottom; WIDTH: 280px; LINE-HEIGHT: 29px; HEIGHT: 29px
}
.content1righttopL {
	PADDING-LEFT: 25px; FONT-WEIGHT: bold; FONT-SIZE: 12px; FLOAT: left; WIDTH: 100px; COLOR: #ffffff; TEXT-ALIGN: left
}
.content1righttopR {
	PADDING-RIGHT: 10px; FONT-SIZE: 12px; FLOAT: right; WIDTH: 100px; COLOR: #ffffff; TEXT-ALIGN: right
}
.content1rightcenter {
	CLEAR: both; BACKGROUND: url(http://ue8.17173.itc.cn/webgame2009/right1center.jpg) repeat-y center top; WIDTH: 280px; TEXT-ALIGN: center
}
.content1rightbottom {
	CLEAR: both; BACKGROUND: url(http://ue1.17173.itc.cn/webgame2009/right1bottom.jpg) no-repeat center bottom; WIDTH: 280px; HEIGHT: 4px
}
.cs_colOne {
	PADDING-LEFT: 24px; FLOAT: left; WIDTH: 90px; TEXT-ALIGN: left
}
.cs_colTwo {
	FLOAT: left; WIDTH: 50px
}
.cs_colThree {
	FLOAT: left; WIDTH: 70px
}
.cs_colFour {
	PADDING-LEFT: 10px; FLOAT: left; WIDTH: 30px; TEXT-ALIGN: left
}
#cstimetitle {
	FONT-SIZE: 12px; COLOR: #898989; LINE-HEIGHT: 26px; HEIGHT: 26px
}
#cstimecontent {
	BACKGROUND: url(http://ue4.17173.itc.cn/webgame2009/csbj.jpg) no-repeat center top
}
#cstimecontent DL {
	CLEAR: both; LINE-HEIGHT: 25px; HEIGHT: 25px
}
#cstimecontent DL DT {
	FONT-SIZE: 12px; COLOR: #6e6e6e
}
#cstimecontent DL DT A:link {
	COLOR: #00658f
}
#cstimecontent DL DT A:visited {
	COLOR: #00658f
}
#cstimecontent DL DT A:active {
	COLOR: #00658f
}
#cstimecontent DL DT A:hover {
	COLOR: #00658f
}
#gffb {
	CLEAR: both; BORDER-RIGHT: #d8d8d8 1px solid; BORDER-TOP: #d8d8d8 1px solid; MARGIN: 10px auto; BORDER-LEFT: #d8d8d8 1px solid; WIDTH: 278px; BORDER-BOTTOM: #d8d8d8 1px solid
}
.gffbinput {
	BORDER-RIGHT: #b7c9da 1px solid; BORDER-TOP: #b7c9da 1px solid; BORDER-LEFT: #b7c9da 1px solid; WIDTH: 176px; BORDER-BOTTOM: #b7c9da 1px solid; HEIGHT: 18px
}
#gffbtop {
	CLEAR: both; PADDING-RIGHT: 0px; PADDING-LEFT: 7px; PADDING-BOTTOM: 0px; MARGIN: 0px auto; WIDTH: 250px; PADDING-TOP: 8px; HEIGHT: 30px
}
#gffbcenter {
	CLEAR: both; PADDING-LEFT: 7px; FONT-SIZE: 12px; MARGIN: 0px auto 10px; WIDTH: 250px; COLOR: #6e6e6e; LINE-HEIGHT: 30px; BORDER-BOTTOM: #c9ced0 1px solid; HEIGHT: 30px
}
#gffbbottom {
	CLEAR: both; MARGIN: 0px auto 10px; WIDTH: 257px; HEIGHT: 36px
}
#pcph {
	CLEAR: both; MARGIN-BOTTOM: 10px; WIDTH: 280px
}
#pcphtitle {
	BACKGROUND: url(http://ue1.17173.itc.cn/webgame2009/pcphtitle.jpg) no-repeat center bottom; WIDTH: 280px; PADDING-TOP: 3px; HEIGHT: 25px
}
#pcphcontent {
	CLEAR: both; BACKGROUND: url(http://ue2.17173.itc.cn/webgame2009/pcphcontent.jpg) repeat-y center top; WIDTH: 280px
}
#navpcphcontent {
	CLEAR: both; BACKGROUND: url(http://ue3.17173.itc.cn/webgame2009/navpcphcontent.jpg) no-repeat center top; WIDTH: 280px; HEIGHT: 251px
}
#navpcphcontent DL {
	CLEAR: both; PADDING-LEFT: 34px; LINE-HEIGHT: 25px; HEIGHT: 25px
}
#navpcphcontent DL DT {
	FONT-SIZE: 12px; FLOAT: left; COLOR: #898989
}
#navpcphcontent DL DT A:link {
	COLOR: #00658f
}
#navpcphcontent DL DT A:visited {
	COLOR: #00658f
}
#navpcphcontent DL DT A:active {
	COLOR: #00658f
}
.pcph_colOne {
	OVERFLOW: hidden; WIDTH: 184px; WHITE-SPACE: nowrap; TEXT-ALIGN: left
}
.pcph_colTwo {
	WIDTH: 51px; TEXT-ALIGN: center
}
#pcphbottom {
	CLEAR: both; BACKGROUND: url(http://ue8.17173.itc.cn/webgame2009/pcphbottom.jpg) no-repeat center top; WIDTH: 280px; HEIGHT: 4px
}
#csxxlan1 {
	BACKGROUND: url(http://ue8.17173.itc.cn/webgame2009/csxxlan1.jpg) no-repeat center top; MARGIN-BOTTOM: 10px; WIDTH: 664px; HEIGHT: 201px
}
#csxxL {
	FLOAT: left; MARGIN: 6px 35px 0px 15px; WIDTH: 290px; HEIGHT: 185px; TEXT-ALIGN: left
}
#csxxLtitle {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #ff5a00; LINE-HEIGHT: 30px; HEIGHT: 30px; TEXT-ALIGN: left
}
#csxxLcontent {
	FONT-SIZE: 12px; COLOR: #444444; LINE-HEIGHT: 22px
}
#csxxLcontent A:link {
	COLOR: #1b769c
}
#csxxLcontent A:visited {
	COLOR: #1b769c
}
#csxxLcontent A:active {
	COLOR: #1b769c
}
#csxxR {
	MARGIN-TOP: 23px; FLOAT: left; WIDTH: 303px
}
#csxxRpic {
	PADDING-RIGHT: 0px; PADDING-LEFT: 1px; BACKGROUND: url(http://ue3.17173.itc.cn/webgame2009/csjs.jpg) no-repeat center top; PADDING-BOTTOM: 0px; WIDTH: 302px; PADDING-TOP: 1px; HEIGHT: 123px
}
#csxxRpic IMG {
	FLOAT: left; WIDTH: 300px; HEIGHT: 120px
}
#csxxRtitle {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #ff5a00; LINE-HEIGHT: 44px; HEIGHT: 44px; TEXT-ALIGN: center
}
#gsjs {
	BORDER-RIGHT: #dadada 1px solid; PADDING-RIGHT: 0px; BORDER-TOP: #dadada 1px solid; PADDING-LEFT: 0px; BACKGROUND: #f2f7fb; MARGIN-BOTTOM: 10px; PADDING-BOTTOM: 15px; BORDER-LEFT: #dadada 1px solid; WIDTH: 662px; PADDING-TOP: 5px; BORDER-BOTTOM: #dadada 1px solid
}
#gsjstitle {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; MARGIN: 0px auto; WIDTH: 630px; COLOR: #ff5a00; LINE-HEIGHT: 30px; HEIGHT: 30px; TEXT-ALIGN: left
}
#gsjscontent {
	FONT-SIZE: 12px; MARGIN: 0px auto; WIDTH: 630px; COLOR: #333333; TEXT-ALIGN: left
}
#qxgame {
	CLEAR: both; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; WIDTH: 664px; PADDING-TOP: 12px
}
.gamelist_s {
	FLOAT: left; MARGIN: 5px 0px 5px 24px; WIDTH: 290px; HEIGHT: 102px
}
.gamelist_sL {
	FLOAT: left; WIDTH: 132px; HEIGHT: 102px
}
.gamelist_sL IMG {
	BORDER-RIGHT: #d9d9d9 1px solid; PADDING-RIGHT: 4px; BORDER-TOP: #d9d9d9 1px solid; PADDING-LEFT: 4px; PADDING-BOTTOM: 4px; BORDER-LEFT: #d9d9d9 1px solid; WIDTH: 120px; PADDING-TOP: 4px; BORDER-BOTTOM: #d9d9d9 1px solid; HEIGHT: 90px
}
.gamelist_sR {
	PADDING-LEFT: 10px; FONT-SIZE: 12px; FLOAT: left; OVERFLOW: hidden; WIDTH: 145px; COLOR: #444444; LINE-HEIGHT: 21px; PADDING-TOP: 10px; WHITE-SPACE: nowrap; HEIGHT: 92px; TEXT-ALIGN: left
}
.gamelist_sR A:link {
	COLOR: #1b769c
}
.gamelist_sR A:visited {
	COLOR: #1b769c
}
.gamelist_sR A:active {
	COLOR: #1b769c
}
.gfnews {
	CLEAR: both; PADDING-RIGHT: 10px; PADDING-LEFT: 16px; FONT-SIZE: 12px; PADDING-BOTTOM: 8px; OVERFLOW: hidden; WIDTH: 280px; COLOR: #333333; LINE-HEIGHT: 22px; PADDING-TOP: 8px; WHITE-SPACE: nowrap; TEXT-ALIGN: left
}
.gfnews A:link {
	COLOR: #333333
}
.gfnews A:visited {
	COLOR: #333333
}
.gfnews A:active {
	COLOR: #333333
}
.swkf {
	CLEAR: both; PADDING-RIGHT: 10px; PADDING-LEFT: 16px; FONT-SIZE: 12px; PADDING-BOTTOM: 8px; OVERFLOW: hidden; WIDTH: 280px; COLOR: #333333; LINE-HEIGHT: 22px; PADDING-TOP: 8px; WHITE-SPACE: nowrap; TEXT-ALIGN: left
}
.swkf A:link {
	COLOR: #333333
}
.swkf A:visited {
	COLOR: #333333
}
.swkf A:active {
	COLOR: #333333
}
.picnewsline {
	BACKGROUND: url(http://ue1.17173.itc.cn/webgame2009/tuline.jpg) no-repeat center bottom
}
.picnewslist {
	CLEAR: both; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 6px; MARGIN: 0px auto; WIDTH: 580px; PADDING-TOP: 5px; HEIGHT: 80px
}
.picnewslistL {
	MARGIN-TOP: 3px; FLOAT: left; WIDTH: 102px; HEIGHT: 72px
}
.picnewslistL IMG {
	BORDER-RIGHT: #555555 1px solid; BORDER-TOP: #555555 1px solid; BORDER-LEFT: #555555 1px solid; WIDTH: 100px; BORDER-BOTTOM: #555555 1px solid; HEIGHT: 70px
}
.picnewslistR {
	FLOAT: right; WIDTH: 462px; HEIGHT: 78px; TEXT-ALIGN: left
}
.picnewslistRtitle {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; WIDTH: 462px; COLOR: #1b769c; LINE-HEIGHT: 20px; HEIGHT: 20px
}
.picnewslistRtitle A:link {
	COLOR: #1b769c
}
.picnewslistRtitle A:visited {
	COLOR: #1b769c
}
.picnewslistRtitle A:active {
	COLOR: #1b769c
}
.picnewslistRcontent {
	FONT-SIZE: 12px; WIDTH: 462px; COLOR: #898989; LINE-HEIGHT: 20px; HEIGHT: 60px
}
.picnewslistRcontent A:link {
	COLOR: #1b769c
}
.wjgl1lanRcontent A:visited {
	COLOR: #1b769c
}
.wjgl1lanRcontent A:active {
	COLOR: #1b769c
}